Skip to main content
DELETE
https://{tenantDomain}/api/v2
/
organizations
/
{id}
/
clients
Remove client associations from an organization
curl --request DELETE \
  --url https://{tenantDomain}/api/v2/organizations/{id}/clients \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "clients": [
    "<string>"
  ]
}
'
{
  "message": "<string>",
  "statusCode": "<unknown>",
  "error": "<unknown>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<organization-id>
required

ID of the organization.

Body

clients
string<client-id>[]
required

List of client IDs to disassociate from the organization.

Required array length: 1 - 100 elements

Response

Organization clients successfully disassociated.